@import "src/styles/constans";
@import "src/styles/mixin";


.AboutPayment {
  width: 100%;

  & div:first-child {
    @include flexGap(5px);
    margin: 25px 0 10px;

    & h3 {
      font-weight: 600;
      font-size: 12px;
      line-height: 18px;
      letter-spacing: 0.06em;
      text-transform: uppercase;
    }

    & .line {
      width: 50%;
      height: 3px;
      background-color: $white;
    }
  }

  & div:last-child {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 15px;

    & img {
      width: 45px;
      object-fit: cover;
    }
  }
}